[Wine] Re: Help with installing wine..Error Windbind not installable

JoeG6831 wineforum-user at winehq.org
Tue Feb 10 10:11:40 CST 2009

Reckless89 wrote:
> I am trying to download and install Wine on XUbuntu but get the following error.
> The following packages have unmet dependencies:
>   wine: Depends: binfmt-support (>= 1.1.2) but it is not installable
>         Recommends: winbind but it is not installable
> Any help would be greatly appreciated.

Hi Reckless. I'm going to go out on a limb here and assume you're using the 8.10 release. I had the same issues, and I'm using Kubuntu. What I did was:

- Followed the instructions found at https://help.ubuntu.com/community/WorldofWarcraft#Installing Wine

- Fired up Adept (the package manager) and used it to fetch updates

What's really critical here is that you make sure that after you add any new repositories for software, ensure that you do update your package list ... you're probably using Synaptic, so you can just reload at the main screen there, as I recall.

Hope that helps. You can PM me if I can help further.[/list]

More information about the wine-users mailing list